
/* 瑶妹 头衔 */
.jinsom-honor-瑶妹 {
    color: transparent;
    background: none!important;
    border-radius: 0;
    padding: 0;
    text-shadow: none;
}
.jinsom-honor-瑶妹:before {
    content: "";
    display: inline-block;
    height: 18px;
    width: 32.544px;
    position: absolute;
    background-image: url(https://cos.beimi8.com/wp-content/uploads/2021/12/57054761_1624752648.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-origin: border-box;
}

/*等级头衔*/
.jinsom-mark.jinsom-lv { padding: 0 10px 0 0; }
.jinsom-mark.jinsom-lv x {min-width: 15px;border: 1px #fff solid; border-radius: 50%; line-height: 14px; display: inline-block; text-align: center; font-size: 12px; vertical-align: initial; margin: 0 5px 0 1px; font-style: normal; }
.jinsom-mark.jinsom-lv y{transform: scale(0.8); display: block;text-indent: -1px;}

/*官方头衔*/
@keyframes yxyhxa {0% { transform:rotate(0deg);}50% { transform:rotate(360deg);}100% { transform:rotate(0deg);}}

@keyframes yxyhxb {

0% {opacity: 0;background-image: linear-gradient(to right, #2d74f3 100% , rgb(255 255 255 / 0%) 0%);}

50% {opacity: 1;background-image: linear-gradient(to right, #2d74f3 0% , rgb(255 255 255 / 0%) 100%);}

100% {opacity: 0;background-image: linear-gradient(to right, #2d74f3 100% , rgb(255 255 255 / 0%) 0%);}

}

.jinsom-honor-官方 {

width: 50px;

position: relative;

display: inline-block;

text-align: center;

background: #ff4d4d!important;

padding: 1px 0;

}

.jinsom-honor-官方:before {

content: "";

display: inline-block;

width: 50px;

border-radius: 6px;

height: 5px;

top: calc(50% - 3px);

left: 0;

right: 0;

margin: auto;

background-color: rgb(255 255 255 / 0.5);

position: absolute;

-webkit-animation: yxyhxa 3s infinite;

animation: yxyhxa 3s infinite;

z-index: 2;

}



.jinsom-honor-官方:after {

content: "创始人";

position: absolute;

right: 0;

top: 0;

width: 100%;

z-index: 1;

height: 100%;

background: #2d74f3;

border-radius: 10px;

-webkit-animation: yxyhxb 3s infinite;

animation: yxyhxb 3s infinite;

}

.jinsom-live-page-nav-list ul.comment-list li .right .name {

position: relative;

}

.jinsom-live-page-nav-list ul.comment-list li .right .name .jinsom-honor-官方 {

margin-top: 0.7vw;

line-height: 4.3vw;

}

/*传火者头衔*/
.jinsom-honor-传火者:after {content: '';background-image: url(https://cos.beimi8.com/wp-content/uploads/2021/12/39760caef30750b0f5f4b1b955c1f5aac8796c9712663cc4cd039277870f7be8.0.gif);display: inline-block;background-size: cover;background-position: center;width: 18px;height: 18px;margin-left: -0.5px;margin-bottom: -5px;position: relative;top: -3.6px;margin-right: -5px;}

/*小天使头衔*/
.jinsom-honor-小天使:after {content: '';background-image: url(https://cos.beimi8.com/wp-content/uploads/2021/12/3f1d66436852a845df31dd37fda926d3223d50a2d4a9ff6254bb83acfd4f5c6f.0.gif);display: inline-block;background-size: cover;background-position: center;width:20px;height:20px;margin-left: 2px;margin-bottom: -6px;position: relative;top: -2.5px;}

/*池中物头衔*/
.jinsom-honor-池中物:after {content: '';background-image: url(https://cos.beimi8.com/wp-content/uploads/2021/12/06869bb414a2ddcc4694e2716449c3d6c1d7db4d657e74de472a4c904006b2c9.0.gif);display: inline-block;background-size: cover;background-position: center;width:30px;height:18px;margin-left: 1.5px;margin-bottom: -4px;position: relative;top: -2.5px;}

/*火冒三丈头衔*/
.jinsom-honor-火冒三丈:after {content: '';background-image: url(https://cos.beimi8.com/wp-content/uploads/2021/12/92d5eb35b1696b117361471084270f810349f76b9d73eddd1027957f66fb7ce6.0.gif);display: inline-block;background-size: cover;background-position: center;width:25px;height:25px;margin-left: -1.5px;margin-bottom: -14px;position: relative;top: -12.5px;margin-right: -8px;}

/*被遗忘者头衔*/
.jinsom-honor-被遗忘者:after{content: '';background-image: url(https://cos.beimi8.com/wp-content/uploads/2021/12/e44b18b33fd245e799f8d814fecc3c19b0a521aef669229d7a9b663418d74411.0.gif);display: inline-block;background-size: cover;background-position: center;width: 23px;height: 23px;margin-left: -2.5px;margin-bottom: -23px;position: relative;top: -16.5px;margin-right: -8px;}

/*精神小伙头衔*/
.jinsom-honor-精神小伙 {
      background: #fff !important;
      border: 1px solid #ff1100 !important;
      line-height: 16px;
      color: #f00 !important;
      border-radius: 100px 0px 100px 100px !important;
      vertical-align: 1px;
}

/*永远的神头衔*/
@keyframes rainbow{to{filter:hue-rotate(360deg)}}
.jinsom-honor-永远的神 {
      background: linear-gradient( 315deg,#63a4ff 0,#83eaf1 74%) !important;
      animation: rainbow 3s infinite linear;
      color: #fff;
      font-family: 'Parisienne',cursive;
}

/*建党100周年头衔*/
.jinsom-honor-100周年 {
      font-family: "jinsom-icon" !important;
      background: #e94658 !important;
}
.jinsom-honor-100周年:before {
      margin-right: 3px;
      content: "\e70e";
}

/*高质量男头衔*/ .jinsom-honor-高质量男 { background: linear-gradient( 322deg，#03a9f4，#f441a5，#ffeb3b，#ff2727) !important;background-size: 100%!important ; animation: rainbow .3s infinite linear ;color : #fff; color：#fff: }

/*神头衔*/
@keyframes burn{0%{-webkit-clip-path: polygon(51% 94%, 44% 93%, 40% 92%, 35% 89%, 31% 83%, 32% 77%, 34% 71%, 38% 62%, 38% 55%, 38% 47%, 42% 52%, 45% 56%, 45% 53%, 45% 47%, 45% 42%, 46% 40%, 49% 35%, 50% 44%, 51% 49%, 54% 54%, 56% 59%, 58% 62%, 59% 56%, 60% 52%, 63% 57%, 63% 62%, 61% 68%, 63% 72%, 65% 77%, 67% 81%, 66% 86%, 63% 90%, 60% 92%); clip-path: polygon(51% 94%, 44% 93%, 40% 92%, 35% 89%, 31% 83%, 32% 77%, 34% 71%, 38% 62%, 38% 55%, 38% 47%, 42% 52%, 45% 56%, 45% 53%, 45% 47%, 45% 42%, 46% 40%, 49% 35%, 50% 44%, 51% 49%, 54% 54%, 56% 59%, 58% 62%, 59% 56%, 60% 52%, 63% 57%, 63% 62%, 61% 68%, 63% 72%, 65% 77%, 67% 81%, 66% 86%, 63% 90%, 60% 92%);} 25%{-webkit-clip-path: polygon(49% 97%, 41% 97%, 35% 92%, 33% 86%, 34% 80%, 30% 74%, 34% 77%, 38% 81%, 38% 78%, 36% 72%, 35% 67%, 37% 61%, 37% 54%, 39% 61%, 39% 67%, 43% 63%, 43% 58%, 45% 44%, 44% 58%, 48% 66%, 51% 67%, 51% 59%, 54% 67%, 56% 72%, 57% 79%, 59% 77%, 60% 71%, 61% 77%, 61% 83%, 60% 89%, 61% 94%, 57% 97%, 52% 98%); clip-path: polygon(49% 97%, 41% 97%, 35% 92%, 33% 86%, 34% 80%, 30% 74%, 34% 77%, 38% 81%, 38% 78%, 36% 72%, 35% 67%, 37% 61%, 37% 54%, 39% 61%, 39% 67%, 43% 63%, 43% 58%, 45% 44%, 44% 58%, 48% 66%, 51% 67%, 51% 59%, 54% 67%, 56% 72%, 57% 79%, 59% 77%, 60% 71%, 61% 77%, 61% 83%, 60% 89%, 61% 94%, 57% 97%, 52% 98%);} 50%{-webkit-clip-path: polygon(46% 97%, 39% 96%, 35% 89%, 36% 84%, 34% 77%, 30% 73%, 30% 65%, 30% 70%, 35% 75%, 38% 68%, 37% 61%, 40% 53%, 41% 42%, 42% 56%, 44% 65%, 50% 67%, 51% 57%, 53% 68%, 52% 74%, 51% 81%, 55% 78%, 57% 72%, 58% 79%, 57% 85%, 55% 88%, 60% 87%, 63% 82%, 63% 89%, 59% 94%, 55% 98%, 51% 92%, 50% 99%, 45% 96%); clip-path: polygon(46% 97%, 39% 96%, 35% 89%, 36% 84%, 34% 77%, 30% 73%, 30% 65%, 30% 70%, 35% 75%, 38% 68%, 37% 61%, 40% 53%, 41% 42%, 42% 56%, 44% 65%, 50% 67%, 51% 57%, 53% 68%, 52% 74%, 51% 81%, 55% 78%, 57% 72%, 58% 79%, 57% 85%, 55% 88%, 60% 87%, 63% 82%, 63% 89%, 59% 94%, 55% 98%, 51% 92%, 50% 99%, 45% 96%);} 75%{-webkit-clip-path: polygon(45% 97%, 38% 97%, 33% 93%, 31% 87%, 31% 81%, 29% 76%, 25% 69%, 29% 61%, 30% 69%, 35% 71%, 35% 62%, 34% 54%, 38% 45%, 38% 54%, 43% 62%, 47% 57%, 48% 49%, 44% 38%, 50% 46%, 53% 60%, 54% 71%, 53% 79%, 59% 76%, 60% 66%, 64% 73%, 63% 79%, 59% 85%, 64% 90%, 68% 84%, 68% 92%, 60% 97%, 53% 98%, 48% 99%); clip-path: polygon(45% 97%, 38% 97%, 33% 93%, 31% 87%, 31% 81%, 29% 76%, 25% 69%, 29% 61%, 30% 69%, 35% 71%, 35% 62%, 34% 54%, 38% 45%, 38% 54%, 43% 62%, 47% 57%, 48% 49%, 44% 38%, 50% 46%, 53% 60%, 54% 71%, 53% 79%, 59% 76%, 60% 66%, 64% 73%, 63% 79%, 59% 85%, 64% 90%, 68% 84%, 68% 92%, 60% 97%, 53% 98%, 48% 99%);} 100%{-webkit-clip-path: polygon(48% 97%, 42% 97%, 37% 93%, 31% 92%, 28% 88%, 26% 81%, 29% 84%, 34% 84%, 33% 79%, 30% 74%, 31% 67%, 34% 57%, 34% 65%, 39% 71%, 43% 65%, 43% 55%, 40% 45%, 48% 59%, 49% 69%, 51% 76%, 55% 71%, 54% 65%, 54% 58%, 58% 64%, 61% 72%, 57% 82%, 61% 87%, 64% 78%, 66% 85%, 64% 93%, 57% 96%, 54% 93%, 48% 97%); clip-path: polygon(48% 97%, 42% 97%, 37% 93%, 31% 92%, 28% 88%, 26% 81%, 29% 84%, 34% 84%, 33% 79%, 30% 74%, 31% 67%, 34% 57%, 34% 65%, 39% 71%, 43% 65%, 43% 55%, 40% 45%, 48% 59%, 49% 69%, 51% 76%, 55% 71%, 54% 65%, 54% 58%, 58% 64%, 61% 72%, 57% 82%, 61% 87%, 64% 78%, 66% 85%, 64% 93%, 57% 96%, 54% 93%, 48% 97%);}}

@keyframes burn_alt{0%{-webkit-clip-path: polygon(48% 97%, 43% 97%, 38% 97%, 34% 94%, 33% 91%, 32% 87%, 29% 83%, 26% 80%, 21% 75%, 20% 71%, 20% 66%, 20% 59%, 20% 65%, 24% 68%, 28% 67%, 28% 62%, 25% 60%, 21% 52%, 21% 43%, 24% 32%, 23% 39%, 24% 46%, 28% 48%, 33% 44%, 33% 39%, 31% 32%, 28% 23%, 30% 14%, 31% 22%, 35% 28%, 39% 28%, 41% 25%, 40% 21%, 39% 13%, 41% 6%, 42% 15%, 45% 23%, 49% 25%, 52% 22%, 51% 13%, 54% 21%, 56% 29%, 53% 35%, 50% 41%, 53% 46%, 58% 46%, 60% 39%, 60% 34%, 64% 39%, 65% 45%, 63% 51%, 61% 56%, 64% 61%, 68% 59%, 71% 55%, 73% 48%, 73% 40%, 76% 48%, 77% 56%, 76% 62%, 74% 66%, 69% 71%, 71% 74%, 75% 74%, 79% 71%, 81% 65%, 82% 72%, 81% 77%, 77% 82%, 73% 86%, 73% 89%, 78% 89%, 82% 85%, 81% 91%, 78% 95%, 72% 97%, 65% 98%, 59% 98%, 53% 99%, 47% 97%); clip-path: polygon(48% 97%, 43% 97%, 38% 97%, 34% 94%, 33% 91%, 32% 87%, 29% 83%, 26% 80%, 21% 75%, 20% 71%, 20% 66%, 20% 59%, 20% 65%, 24% 68%, 28% 67%, 28% 62%, 25% 60%, 21% 52%, 21% 43%, 24% 32%, 23% 39%, 24% 46%, 28% 48%, 33% 44%, 33% 39%, 31% 32%, 28% 23%, 30% 14%, 31% 22%, 35% 28%, 39% 28%, 41% 25%, 40% 21%, 39% 13%, 41% 6%, 42% 15%, 45% 23%, 49% 25%, 52% 22%, 51% 13%, 54% 21%, 56% 29%, 53% 35%, 50% 41%, 53% 46%, 58% 46%, 60% 39%, 60% 34%, 64% 39%, 65% 45%, 63% 51%, 61% 56%, 64% 61%, 68% 59%, 71% 55%, 73% 48%, 73% 40%, 76% 48%, 77% 56%, 76% 62%, 74% 66%, 69% 71%, 71% 74%, 75% 74%, 79% 71%, 81% 65%, 82% 72%, 81% 77%, 77% 82%, 73% 86%, 73% 89%, 78% 89%, 82% 85%, 81% 91%, 78% 95%, 72% 97%, 65% 98%, 59% 98%, 53% 99%, 47% 97%);} 25%{-webkit-clip-path: polygon(44% 99%, 41% 99%, 35% 98%, 29% 97%, 24% 93%, 21% 86%, 20% 80%, 16% 74%, 16% 64%, 16% 71%, 21% 75%, 25% 72%, 25% 65%, 22% 59%, 19% 53%, 19% 44%, 21% 52%, 25% 59%, 29% 57%, 29% 51%, 26% 44%, 26% 38%, 30% 32%, 31% 26%, 30% 18%, 34% 25%, 33% 35%, 33% 44%, 34% 50%, 39% 53%, 44% 52%, 45% 49%, 44% 44%, 42% 38%, 44% 33%, 48% 26%, 45% 35%, 47% 41%, 50% 44%, 51% 52%, 49% 60%, 48% 65%, 53% 69%, 58% 65%, 57% 59%, 58% 51%, 62% 41%, 66% 40%, 64% 47%, 61% 58%, 63% 66%, 66% 68%, 70% 67%, 72% 62%, 73% 57%, 71% 48%, 75% 53%, 79% 57%, 79% 64%, 76% 70%, 72% 75%, 70% 78%, 74% 80%, 78% 79%, 82% 76%, 84% 71%, 85% 66%, 84% 62%, 88% 67%, 89% 72%, 89% 79%, 87% 83%, 84% 89%, 81% 93%, 76% 97%, 69% 98%, 60% 99%, 54% 99%, 48% 100%, 45% 97%); clip-path: polygon(44% 99%, 41% 99%, 35% 98%, 29% 97%, 24% 93%, 21% 86%, 20% 80%, 16% 74%, 16% 64%, 16% 71%, 21% 75%, 25% 72%, 25% 65%, 22% 59%, 19% 53%, 19% 44%, 21% 52%, 25% 59%, 29% 57%, 29% 51%, 26% 44%, 26% 38%, 30% 32%, 31% 26%, 30% 18%, 34% 25%, 33% 35%, 33% 44%, 34% 50%, 39% 53%, 44% 52%, 45% 49%, 44% 44%, 42% 38%, 44% 33%, 48% 26%, 45% 35%, 47% 41%, 50% 44%, 51% 52%, 49% 60%, 48% 65%, 53% 69%, 58% 65%, 57% 59%, 58% 51%, 62% 41%, 66% 40%, 64% 47%, 61% 58%, 63% 66%, 66% 68%, 70% 67%, 72% 62%, 73% 57%, 71% 48%, 75% 53%, 79% 57%, 79% 64%, 76% 70%, 72% 75%, 70% 78%, 74% 80%, 78% 79%, 82% 76%, 84% 71%, 85% 66%, 84% 62%, 88% 67%, 89% 72%, 89% 79%, 87% 83%, 84% 89%, 81% 93%, 76% 97%, 69% 98%, 60% 99%, 54% 99%, 48% 100%, 45% 97%);} 50%{-webkit-clip-path: polygon(45% 99%, 40% 98%, 34% 98%, 31% 96%, 28% 93%, 26% 89%, 27% 84%, 26% 81%, 23% 77%, 20% 73%, 18% 70%, 19% 65%, 19% 60%, 20% 53%, 20% 43%, 24% 41%, 28% 32%, 28% 40%, 28% 48%, 29% 53%, 33% 52%, 35% 49%, 36% 42%, 36% 35%, 36% 27%, 39% 19%, 42% 12%, 40% 23%, 39% 29%, 41% 37%, 43% 41%, 44% 47%, 45% 52%, 47% 55%, 50% 57%, 52% 54%, 53% 48%, 52% 42%, 51% 33%, 50% 26%, 54% 36%, 55% 39%, 57% 46%, 57% 52%, 55% 58%, 55% 61%, 58% 65%, 62% 64%, 64% 60%, 65% 54%, 64% 49%, 65% 43%, 68% 38%, 67% 44%, 69% 51%, 72% 53%, 72% 59%, 70% 65%, 68% 69%, 68% 74%, 71% 75%, 74% 73%, 76% 69%, 78% 63%, 82% 58%, 81% 63%, 81% 69%, 81% 75%, 76% 80%, 75% 85%, 79% 87%, 82% 84%, 83% 91%, 79% 94%, 75% 96%, 71% 97%, 64% 98%, 58% 99%, 53% 98%, 46% 100%); clip-path: polygon(45% 99%, 40% 98%, 34% 98%, 31% 96%, 28% 93%, 26% 89%, 27% 84%, 26% 81%, 23% 77%, 20% 73%, 18% 70%, 19% 65%, 19% 60%, 20% 53%, 20% 43%, 24% 41%, 28% 32%, 28% 40%, 28% 48%, 29% 53%, 33% 52%, 35% 49%, 36% 42%, 36% 35%, 36% 27%, 39% 19%, 42% 12%, 40% 23%, 39% 29%, 41% 37%, 43% 41%, 44% 47%, 45% 52%, 47% 55%, 50% 57%, 52% 54%, 53% 48%, 52% 42%, 51% 33%, 50% 26%, 54% 36%, 55% 39%, 57% 46%, 57% 52%, 55% 58%, 55% 61%, 58% 65%, 62% 64%, 64% 60%, 65% 54%, 64% 49%, 65% 43%, 68% 38%, 67% 44%, 69% 51%, 72% 53%, 72% 59%, 70% 65%, 68% 69%, 68% 74%, 71% 75%, 74% 73%, 76% 69%, 78% 63%, 82% 58%, 81% 63%, 81% 69%, 81% 75%, 76% 80%, 75% 85%, 79% 87%, 82% 84%, 83% 91%, 79% 94%, 75% 96%, 71% 97%, 64% 98%, 58% 99%, 53% 98%, 46% 100%);} 75%{-webkit-clip-path: polygon(45% 99%, 41% 99%, 35% 98%, 30% 98%, 25% 94%, 22% 89%, 21% 84%, 23% 77%, 23% 70%, 19% 63%, 23% 66%, 27% 71%, 28% 76%, 32% 78%, 35% 72%, 32% 67%, 28% 64%, 24% 58%, 24% 49%, 27% 42%, 30% 34%, 31% 24%, 29% 13%, 33% 18%, 38% 25%, 38% 36%, 37% 44%, 41% 48%, 45% 48%, 48% 45%, 48% 39%, 46% 33%, 48% 27%, 52% 20%, 50% 29%, 51% 38%, 53% 44%, 54% 52%, 56% 57%, 61% 57%, 64% 55%, 65% 48%, 63% 39%, 63% 32%, 66% 37%, 69% 44%, 70% 52%, 68% 59%, 66% 64%, 67% 69%, 73% 72%, 76% 71%, 77% 66%, 76% 58%, 76% 51%, 80% 57%, 82% 62%, 82% 68%, 80% 73%, 77% 78%, 74% 82%, 75% 87%, 78% 87%, 81% 84%, 84% 79%, 86% 74%, 88% 78%, 87% 83%, 84% 89%, 82% 92%, 78% 97%, 74% 97%, 69% 97%, 66% 98%, 61% 98%, 57% 97%, 53% 99%, 49% 96%, 47% 99%, 48% 99%); clip-path: polygon(45% 99%, 41% 99%, 35% 98%, 30% 98%, 25% 94%, 22% 89%, 21% 84%, 23% 77%, 23% 70%, 19% 63%, 23% 66%, 27% 71%, 28% 76%, 32% 78%, 35% 72%, 32% 67%, 28% 64%, 24% 58%, 24% 49%, 27% 42%, 30% 34%, 31% 24%, 29% 13%, 33% 18%, 38% 25%, 38% 36%, 37% 44%, 41% 48%, 45% 48%, 48% 45%, 48% 39%, 46% 33%, 48% 27%, 52% 20%, 50% 29%, 51% 38%, 53% 44%, 54% 52%, 56% 57%, 61% 57%, 64% 55%, 65% 48%, 63% 39%, 63% 32%, 66% 37%, 69% 44%, 70% 52%, 68% 59%, 66% 64%, 67% 69%, 73% 72%, 76% 71%, 77% 66%, 76% 58%, 76% 51%, 80% 57%, 82% 62%, 82% 68%, 80% 73%, 77% 78%, 74% 82%, 75% 87%, 78% 87%, 81% 84%, 84% 79%, 86% 74%, 88% 78%, 87% 83%, 84% 89%, 82% 92%, 78% 97%, 74% 97%, 69% 97%, 66% 98%, 61% 98%, 57% 97%, 53% 99%, 49% 96%, 47% 99%, 48% 99%);} 100%{-webkit-clip-path: polygon(47% 99%, 42% 99%, 37% 98%, 32% 96%, 28% 92%, 26% 89%, 26% 83%, 26% 80%, 26% 72%, 23% 67%, 16% 63%, 14% 52%, 16% 46%, 16% 53%, 20% 60%, 26% 58%, 27% 51%, 25% 46%, 20% 41%, 19% 36%, 19% 30%, 21% 26%, 24% 20%, 23% 13%, 22% 7%, 26% 11%, 28% 17%, 28% 24%, 26% 30%, 30% 34%, 34% 34%, 39% 32%, 40% 27%, 38% 21%, 43% 28%, 43% 36%, 41% 41%, 46% 44%, 51% 41%, 53% 35%, 53% 26%, 57% 26%, 59% 33%, 60% 39%, 57% 46%, 55% 53%, 58% 57%, 64% 56%, 66% 52%, 69% 41%, 70% 48%, 69% 56%, 66% 63%, 64% 67%, 65% 71%, 70% 71%, 74% 68%, 76% 62%, 77% 54%, 79% 60%, 81% 66%, 80% 71%, 76% 75%, 72% 78%, 71% 82%, 75% 84%, 80% 83%, 84% 78%, 86% 83%, 83% 89%, 78% 92%, 74% 92%, 73% 96%, 69% 97%, 65% 96%, 62% 98%, 57% 99%, 54% 97%, 51% 99%, 46% 99%); clip-path: polygon(47% 99%, 42% 99%, 37% 98%, 32% 96%, 28% 92%, 26% 89%, 26% 83%, 26% 80%, 26% 72%, 23% 67%, 16% 63%, 14% 52%, 16% 46%, 16% 53%, 20% 60%, 26% 58%, 27% 51%, 25% 46%, 20% 41%, 19% 36%, 19% 30%, 21% 26%, 24% 20%, 23% 13%, 22% 7%, 26% 11%, 28% 17%, 28% 24%, 26% 30%, 30% 34%, 34% 34%, 39% 32%, 40% 27%, 38% 21%, 43% 28%, 43% 36%, 41% 41%, 46% 44%, 51% 41%, 53% 35%, 53% 26%, 57% 26%, 59% 33%, 60% 39%, 57% 46%, 55% 53%, 58% 57%, 64% 56%, 66% 52%, 69% 41%, 70% 48%, 69% 56%, 66% 63%, 64% 67%, 65% 71%, 70% 71%, 74% 68%, 76% 62%, 77% 54%, 79% 60%, 81% 66%, 80% 71%, 76% 75%, 72% 78%, 71% 82%, 75% 84%, 80% 83%, 84% 78%, 86% 83%, 83% 89%, 78% 92%, 74% 92%, 73% 96%, 69% 97%, 65% 96%, 62% 98%, 57% 99%, 54% 97%, 51% 99%, 46% 99%);}}

.jinsom-bbs-single-box .left .jinsom-honor-神 {transform: translateX(-15px);}

.jinsom-member-left-honor .jinsom-honor-神:before,.jinsom-member-left-honor .jinsom-honor-神:after{display: none;}

.jinsom-honor-神{position: relative;background: linear-gradient(to right, #FF5722, #ff9800, #FFC107)!important;border-radius: 9px 5px 5px 9px;color: #fff;padding-right: 10px;}

.jinsom-honor-神:before{-webkit-animation: burn 0.9s linear alternate infinite;animation: burn .9s linear alternate infinite;right: -43px;top: -26px;z-index: 2;background: linear-gradient(0deg, #ffb305 10%, #FF9800 20%, #E91E63 50%, #e91e1e 99%);opacity: 0.7;position: absolute;content: "";transform: rotate(90deg);height: 70px;width: 35px;}

.jinsom-honor-神:after{z-index: 1;opacity: 1;-webkit-animation: burn_alt .7s linear alternate infinite;animation: burn_alt .7s linear alternate infinite;right: -45px;top: -32px;background: linear-gradient(0deg, #ffb305 10%, #ffbd04 20%, #ed6434 50%, #fa4708 59%);position: absolute;content: "";transform: rotate(90deg);height: 80px;width: 30px;}

/*VIP头像呼吸光环
.avatar-vip{border-radius: 50%; animation: light 4s ease-in-out infinite; transition: 0.5s;}@keyframes light{0%{box-shadow: 0 0 4px #f00;} 25%{box-shadow: 0 0 16px #0f0;} 50%{box-shadow: 0 0 4px #00f;} 75%{box-shadow: 0 0 16px #0f0;} 100%{box-shadow: 0 0 4px #f00;}}
*/
/*岁岁年年头衔*/
.jinsom-honor-岁岁年年 {	margin:0;	background:-webkit-linear-gradient(left,#ffffff,#ff0000 6.25%,#ff7d00 12.5%,#ffff00 18.75%,#00ff00 25%,#00ffff 31.25%,#0000ff 37.5%,#ff00ff 43.75%,#ffff00 50%,#ff0000 56.25%,#ff7d00 62.5%,#ffff00 68.75%,#00ff00 75%,#00ffff 81.25%,#0000ff 87.5%,#ff00ff 93.75%,#ffff00 100%)!important;
      	-webkit-background-clip:text!important;
  -webkit-text-fill-color:transparent;
  background-size:200% 100%!important;
  animation:masked-animation 2s infinite linear;
}
@keyframes masked-animation {	0% {	background-position:0 0;
  }
  100% {	background-position:-100%,0;
  }
}

/*头衔2021*/
.jinsom-honor-2021 {
      background: url(https://cos.beimi8.com/wp-content/uploads/2021/12/3b6d57bb587dfba24b3c1a302e29e96ad61193f7337025fc019d39eb5a5ce385.0.png)!important;
      background-size: 95% 95%!important;
      width: 55px;
      color: rgb(255 0 0 / 0%);
      animation-name: yxyh2021;
      -webkit-animation-name: yxyh2021;
      animation-duration: 2.5s;
      -webkit-animation-duration: 2.5s;
      animation-iteration-count: infinite;
      -webkit-animation-iteration-count: infinite;
      display: inline-block;
}
@keyframes yxyh2021{0%{transform: rotate(-4deg);}50%{transform: rotate(4deg);}100%{transform: rotate(-4deg);}}
@-webkit-keyframes yxyh2021{0%{-webkit-transform: rotate(-4deg);}50%{-webkit-transform: rotate(4deg);}100%{-webkit-transform: rotate(-4deg);}}

/*更换背景人偶美化*/
.jinsom-member-change-bg {background-image: url(https://cos.beimi8.com/wp-content/uploads/2021/12/f35098ced41650d9540a6936b70132a26bb5f915eb7363df4be19284e0a15a02.0.gif);background-size: cover;width: 77px;height: 77px;right: -6px;}
.jinsom-member-change-bg:hover{width: 88px;height: 88px;background-position: -6px -4px;background-size: cover;right: -6px;}
.jinsom-member-change-bg:before {content: "更换背景";margin-top: 78px;position: absolute;margin-left: 5px;text-shadow:5px 2px 6px #000;color: #fff;}
.jinsom-member-change-bg:hover:before {margin-top: 88px;margin-left: 10px;text-shadow:5px 2px 6px #000;color: #fff;}

/*彩色文字logo*/
.jinsom-header .jinsom-header-content .logo>a {
      background-image: none!important;
      text-indent: 0;
      line-height: 50px;
      text-align: center;
      font-size: 24px;
      background: -webkit-linear-gradient(90deg,#f00,#FFEB3B)!important;
      color: transparent!important;
      -webkit-background-clip: text!important;
}

/*电脑端2022头衔*/
@-webkit-keyframes xiaolin2022 {0% {transform: rotateY(0deg);}50% {transform: rotateY(160deg);}100% {transform: rotateY(380deg);}}
.jinsom-honor-2022{
      animation-name: xiaolin2022;
      -webkit-animation-name: xiaolin2022;
      animation-duration: 4.5s;
      -webkit-animation-duration: 4.5s;
      animation-iteration-count: infinite;
      -webkit-animation-iteration-count: infinite;
      display: inline-block;
      color: #69f;
      background-color: #f5f8ff!important;
      padding: 1px 6px 1px 6px;
      font-size: 12px;
      font-weight: 900;
      line-height: 12px;
      border-radius: 12px;
      border: 2px solid #69f;
      vertical-align: -4px;
      box-shadow: 1px 1px 0 #c7daff, 2px 2px 0 #c7daff, 2px 2px 0 #c7daff;
      overflow: hidden;
}
/*pc端2022头衔css结束*/

/* 头衔样式-铁粉*/

.jinsom-honor-铁粉 {
  
      background: #ff784d !important;
  
      box-shadow: 0 1px 4px rgba(0,0,0,0.3), 0 0 40px rgba(0,0,0,0.1) inset;
  
      line-height: 16px;
  
      border-radius: 2vw 2vw 2vw 0 !important;
  
      color: #f8f8f8 !important;
  
      border: 1px solid #f1f1f1 !important;
  
}

/*魔头衔*/
.jinsom-honor-魔 {
      position: relative;
      background: linear-gradient(to right, #42A5F5, #84FFFF, #84FFFF)!important;
      border-radius: 9px 5px 5px 9px;
      color: #fff;
      padding-right: 10px;
}
.jinsom-honor-魔:before {
      -webkit-animation: burn 0.9s linear alternate infinite;
      animation: burn .9s linear alternate infinite;
      right: -43px;
      top: -26px;
      z-index: 2;
      background: linear-gradient(0deg, #84FFFF 10%, #64B5F6 20%, #80D8FF 50%, #0D47A1 99%);
      opacity: 0.7;
      position: absolute;
      content: "";
      transform: rotate(90deg);
      height: 70px;
      width: 35px;
}
.jinsom-honor-魔:after {
      z-index: 1;
      opacity: 1;
      -webkit-animation: burn_alt .7s linear alternate infinite;
      animation: burn_alt .7s linear alternate infinite;
      right: -45px;
      top: -32px;
      background: linear-gradient(0deg, #84FFFF 10%, #9DFAFB 20%, #0D47A1 50%, #101E47 59%);
      position: absolute;
      content: "";
      transform: rotate(90deg);
      height: 80px;
      width: 30px;
}
@-webkit-keyframes burn{0%{-webkit-clip-path: polygon(51% 94%, 44% 93%, 40% 92%, 35% 89%, 31% 83%, 32% 77%, 34% 71%, 38% 62%, 38% 55%, 38% 47%, 42% 52%, 45% 56%, 45% 53%, 45% 47%, 45% 42%, 46% 40%, 49% 35%, 50% 44%, 51% 49%, 54% 54%, 56% 59%, 58% 62%, 59% 56%, 60% 52%, 63% 57%, 63% 62%, 61% 68%, 63% 72%, 65% 77%, 67% 81%, 66% 86%, 63% 90%, 60% 92%); clip-path: polygon(51% 94%, 44% 93%, 40% 92%, 35% 89%, 31% 83%, 32% 77%, 34% 71%, 38% 62%, 38% 55%, 38% 47%, 42% 52%, 45% 56%, 45% 53%, 45% 47%, 45% 42%, 46% 40%, 49% 35%, 50% 44%, 51% 49%, 54% 54%, 56% 59%, 58% 62%, 59% 56%, 60% 52%, 63% 57%, 63% 62%, 61% 68%, 63% 72%, 65% 77%, 67% 81%, 66% 86%, 63% 90%, 60% 92%);} 25%{-webkit-clip-path: polygon(49% 97%, 41% 97%, 35% 92%, 33% 86%, 34% 80%, 30% 74%, 34% 77%, 38% 81%, 38% 78%, 36% 72%, 35% 67%, 37% 61%, 37% 54%, 39% 61%, 39% 67%, 43% 63%, 43% 58%, 45% 44%, 44% 58%, 48% 66%, 51% 67%, 51% 59%, 54% 67%, 56% 72%, 57% 79%, 59% 77%, 60% 71%, 61% 77%, 61% 83%, 60% 89%, 61% 94%, 57% 97%, 52% 98%); clip-path: polygon(49% 97%, 41% 97%, 35% 92%, 33% 86%, 34% 80%, 30% 74%, 34% 77%, 38% 81%, 38% 78%, 36% 72%, 35% 67%, 37% 61%, 37% 54%, 39% 61%, 39% 67%, 43% 63%, 43% 58%, 45% 44%, 44% 58%, 48% 66%, 51% 67%, 51% 59%, 54% 67%, 56% 72%, 57% 79%, 59% 77%, 60% 71%, 61% 77%, 61% 83%, 60% 89%, 61% 94%, 57% 97%, 52% 98%);} 50%{-webkit-clip-path: polygon(46% 97%, 39% 96%, 35% 89%, 36% 84%, 34% 77%, 30% 73%, 30% 65%, 30% 70%, 35% 75%, 38% 68%, 37% 61%, 40% 53%, 41% 42%, 42% 56%, 44% 65%, 50% 67%, 51% 57%, 53% 68%, 52% 74%, 51% 81%, 55% 78%, 57% 72%, 58% 79%, 57% 85%, 55% 88%, 60% 87%, 63% 82%, 63% 89%, 59% 94%, 55% 98%, 51% 92%, 50% 99%, 45% 96%); clip-path: polygon(46% 97%, 39% 96%, 35% 89%, 36% 84%, 34% 77%, 30% 73%, 30% 65%, 30% 70%, 35% 75%, 38% 68%, 37% 61%, 40% 53%, 41% 42%, 42% 56%, 44% 65%, 50% 67%, 51% 57%, 53% 68%, 52% 74%, 51% 81%, 55% 78%, 57% 72%, 58% 79%, 57% 85%, 55% 88%, 60% 87%, 63% 82%, 63% 89%, 59% 94%, 55% 98%, 51% 92%, 50% 99%, 45% 96%);} 75%{-webkit-clip-path: polygon(45% 97%, 38% 97%, 33% 93%, 31% 87%, 31% 81%, 29% 76%, 25% 69%, 29% 61%, 30% 69%, 35% 71%, 35% 62%, 34% 54%, 38% 45%, 38% 54%, 43% 62%, 47% 57%, 48% 49%, 44% 38%, 50% 46%, 53% 60%, 54% 71%, 53% 79%, 59% 76%, 60% 66%, 64% 73%, 63% 79%, 59% 85%, 64% 90%, 68% 84%, 68% 92%, 60% 97%, 53% 98%, 48% 99%); clip-path: polygon(45% 97%, 38% 97%, 33% 93%, 31% 87%, 31% 81%, 29% 76%, 25% 69%, 29% 61%, 30% 69%, 35% 71%, 35% 62%, 34% 54%, 38% 45%, 38% 54%, 43% 62%, 47% 57%, 48% 49%, 44% 38%, 50% 46%, 53% 60%, 54% 71%, 53% 79%, 59% 76%, 60% 66%, 64% 73%, 63% 79%, 59% 85%, 64% 90%, 68% 84%, 68% 92%, 60% 97%, 53% 98%, 48% 99%);} 100%{-webkit-clip-path: polygon(48% 97%, 42% 97%, 37% 93%, 31% 92%, 28% 88%, 26% 81%, 29% 84%, 34% 84%, 33% 79%, 30% 74%, 31% 67%, 34% 57%, 34% 65%, 39% 71%, 43% 65%, 43% 55%, 40% 45%, 48% 59%, 49% 69%, 51% 76%, 55% 71%, 54% 65%, 54% 58%, 58% 64%, 61% 72%, 57% 82%, 61% 87%, 64% 78%, 66% 85%, 64% 93%, 57% 96%, 54% 93%, 48% 97%); clip-path: polygon(48% 97%, 42% 97%, 37% 93%, 31% 92%, 28% 88%, 26% 81%, 29% 84%, 34% 84%, 33% 79%, 30% 74%, 31% 67%, 34% 57%, 34% 65%, 39% 71%, 43% 65%, 43% 55%, 40% 45%, 48% 59%, 49% 69%, 51% 76%, 55% 71%, 54% 65%, 54% 58%, 58% 64%, 61% 72%, 57% 82%, 61% 87%, 64% 78%, 66% 85%, 64% 93%, 57% 96%, 54% 93%,%3%, 19% 44%, 21% 52%, 25% 59%, 59%, 19% 53%, 19% 44%, 21% 52%, 25% 59%, 59%, 19% 53%, 19% 44%, 21% 52%, 25% 59%, 59%, 19% 53%, 19% 44%, 21% 52%, 25% 59%, 59%, 19% 53%, 19% 44%, 21% 52%, 25% 59%, 59%, 19% 53%, 19% 44%, 21% 52%, 25% 59%, 59%, 19% 53%, 19% 44%, 21% 52%, 25% 59%, 59%, 19% 53%, 19% 44%, 21% 52%, 25% 59%, 59%, 19% 53%, 19% 44%, 21% 52%, 25% 59%, 59%, 19% 53%, 19% 44%, 21% 52%, 25% 59%, 59%, 19% 53%, 19% 44%, 21% 52%, 25% 59%, 59%, 19% 53%, 19% 44%, 21% 52%, 25% 59%, 59%, 19% 53%, 19% 44%, 21% 52%, 25% 59%, 59%, 19% 53%, 19% 44%, 21% 52%, 25% 59%, 59%, 19% 53%, 19% 44%, 21% 52%, 25% 59%, 59%, 19% 53%, 19% 44%, 21% 52%, 25% 59%, 59%, 19% 53%, 19% 44%, 21% 52%, 25% 59%, 59%, 19% 53%, 19% 44%, 21% 52%, 25% 59%, 59%, 19% 53%, 19% 44%, 21% 52%, 25% 59%, 59%, 19% 53%, 19% 44%, 21% 52%, 25% 59%, 59%, 19% 53%, 19% 44%, 21% 52%, 25% 59%, 59%, 19% 53%, 19% 44%, 21% 52%, 25% 59%, 59%, 19% 53%, 19% 44%, 21% 52%, 25% 59%, 59%, 19% 53%, 19% 44%, 21% 52%, 25% 59%, 59%, 19% 53%, 19% 44%, 21% 52%, 25% 59%, 59%, 19% 53%, 19% 44%, 21% 52%, 25% 59%, 59%, 19% 53%, 19% 44%, 21% 52%, 25% 59%, 59%, 19% 53%, 19% 44%, 21% 52%, 25% 59%, 59%, 19% 53%, 19% 44%, 21% 52%, 25% 59%, 59%, 19% 53%, 19% 44%, 21% 52%, 25% 59%, 59%, 19% 53%, 19% 44%, 21% 52%, 25% 59%, 59%, 19% 53%, 19% 44%, 21% 52%, 25% 59%, 59%, 19% 53%, 19% 44%, 21% 52%, 25% 59%, 59%, 19% 53%, 19% 44%, 21% 52%, 25% 59%, 59%, 19% 53%, 19% 44%, 21% 52%, 25% 59%, 59%, 19% 53%, 19% 44%, 21% 52%, 25% 59%, 59%, 19% 53%, 19% 44%, 21% 52%, 25% 59%, 59%, 19% 53%, 19% 44%, 21% 52%, 25% 59%, 59%, 19% 53%, 19% 44%, 21% 52%, 25% 59%, 59%, 19% 53%, 19% 44%, 21% 52%, 25% 59%, 59%, 19% 53%, 19% 44%, 21% 52%, 25% 59%, 59%, 19% 53%, 19% 44%, 21% 52%, 25% 59%, 59%, 19% 53%, 19% 44%, 21% 52%, 25% 59%, 29% 57%, 2992%, 74%, 88% 78%, 87% 83%, 84% 89%, 82% 92%, 74%, 88% 78%, 87% 83%, 84% 89%, 82% 92%, 74%, 88% 78%, 87% 83%, 84% 89%, 82% 92%, 74%, 88% 78%, 87% 83%, 84% 89%, 82% 92%, 74%, 88% 78%, 87% 83%, 84% 89%, 82% 92%, 74%, 88% 78%, 87% 83%, 84% 89%, 82% 92%, 74%, 88% 78%, 87% 83%, 84% 8path: polygon(8% 99%);} 100%{-webkit-clip-path: polygon(8% 99%);} 100%{-webkit-clip-path: polygon(8% 99%);} 100%{-webkit-clip-path: polygon(8% 99%);} 100%{-webkit-clip-path: polygon(8% 99%);} 100%{-webkit-clip-path: polygon(8% 99%);} 100%{-webkit-clip-path: polygon(8% 99%);} 100%{-webkit-clip-path: polygon(8% 99%);} 100%{-webkit-clip-path: polygon( 97%, 51% 99%, 46% 99%); clip-path:%, 54% 97%, 51% 99%, 46% 99%); clip-path:%, 54% 97%, 51% 99%, 46% 99%); clip-path:%, 54% 97%, 51% 99%, 46% 99%); clip-path:%, 54% 97%, 51% 99%, 46% 99%); clip-path:%, 54% 97%, 51% 99%, 46% 99%); clip-path:%, 54% 97%, 51% 99%, 46% 99%); clip-path:%, 54% 97%, 51% 99%, 46% 99%); clip-pat4% 78%, 86% 83%, 82%, 75% 84% ((%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%);}} 57% 99%, 54% 97%, 51% 99%, 46% 99%)

/*巡查员头衔*/
@keyframes rainbow{to{filter:hue-rotate(360deg)}}
.jinsom-honor-巡查员 {
      background: linear-gradient( 315deg,#CC00FF 0,#00FFFF 74%) !important;
      animation: rainbow 3s infinite linear;
      color: #fff;
      font-family: 'Parisienne',cursive;
}

/*土豪头衔*/
.jinsom-honor-土豪 {
      font-family: "jinsom-icon" !important;
      background: #e1b947 !important;
      border: 1px solid #ffffff !important;
      line-height: 16px;
      color: #ffffff !important;
      border-radius: 100px 0px 100px 100px !important;
}
.jinsom-honor-土豪:before {
      margin-right: 3px;
      content: "\e67f";
}

/*赛龙舟头衔*/
.jinsom-honor-赛龙舟 {
    color: transparent;
    background: none!important;
    border-radius: 0;
    padding: 0;
    text-shadow: none;
}
.jinsom-honor-赛龙舟:before {
    content: "";
    display: inline-block;
    height: 16px;
    width: 32.544px;
    position: absolute;
    background-image: url(https://cos.beimi8.com/wp-content/uploads/2022/05/5165c355c5779715f3f4dced84629f4d9524005d421dafd95825839ded761434.0.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-origin: border-box;
}

/*浪漫七夕头衔*/
.jinsom-honor-浪漫七夕 {
      background:linear-gradient(120deg, #FF33CC 0%, #d9e60c 100%) !important;
      line-height: 16px;
      color: #ffffff !important;
      border-radius: 100px 0px 100px 100px !important;
}
.jinsom-honor-浪漫七夕:before {
      margin-right: 3px;
      content: "\1F495";
}

/*空虚寂寞头衔*/
@keyframes uk-text-shadow-glitch { 0% { text-shadow: none } 25% { text-shadow: -2px -2px 0 #ff0048,2px 2px 0 #3234ff } 50% { text-shadow: 2px -2px 0 #ff0048,-2px 2px 0 #3234ff } 75% { text-shadow: -2px 2px 0 #ff0048,2px -2px 0 #3234ff } 100% { text-shadow: 2px 2px 0 #ff0048,-2px -2px 0 #3234ff }
}
@keyframes uk-flicker { 0% { opacity: 0 } 10% { opacity: .6; transform: scale(.8) } 20% { opacity: 0 } 40% { opacity: 1 } 50% { opacity: .2; transform: scale(1.1) } 100% { opacity: 1; transform: scale(1) }
}
.jinsom-honor-空虚寂寞 { animation: uk-text-shadow-glitch .65s cubic-bezier(1,-1.91,0,2.79) 0s infinite normal both running; color:#fff; background: rgb(237 133 30 / 5%) !important;
}


/*猪猪女孩头衔*/
@-webkit-keyframes neon3 { from { text-shadow: 0 0 0px #fff, 0 0 0px #fff, 0 0 0px #fff, 0 0 0px #FFDD1B, 0 0 1px #FFDD1B, 0 0 5px #FFDD1B, 0 0 10px #FFDD1B, 0 0 15px #FFDD1B; } to { text-shadow: 0 0 .5px #fff, 0 0 1px #fff, 0 0 1.5px #fff, 0 0 2.0px #FFDD1B, 0 0 3.5px #FFDD1B, 0 0 4.0px #FFDD1B, 0 0 5.0px #FFDD1B, 0 0 7.5px #FFDD1B; }
}
@-webkit-keyframes rubberBand { from { -webkit-transform: scale3d(1, 1, 1); transform: scale3d(1, 1, 1); } 30% { -webkit-transform: scale3d(1.25, 0.75, 1); transform: scale3d(1.25, 0.75, 1); } 40% { -webkit-transform: scale3d(0.75, 1.25, 1); transform: scale3d(0.75, 1.25, 1); } 50% { -webkit-transform: scale3d(1.15, 0.85, 1); transform: scale3d(1.15, 0.85, 1); } 65% { -webkit-transform: scale3d(.95, 1.05, 1); transform: scale3d(.95, 1.05, 1); } 75% { -webkit-transform: scale3d(1.05, .95, 1); transform: scale3d(1.05, .95, 1); } to { -webkit-transform: scale3d(1, 1, 1); transform: scale3d(1, 1, 1); }
}
@keyframes rubberBand { from { -webkit-transform: scale3d(1, 1, 1); transform: scale3d(1, 1, 1); } 30% { -webkit-transform: scale3d(1.25, 0.75, 1); transform: scale3d(1.25, 0.75, 1); } 40% { -webkit-transform: scale3d(0.75, 1.25, 1); transform: scale3d(0.75, 1.25, 1); } 50% { -webkit-transform: scale3d(1.15, 0.85, 1); transform: scale3d(1.15, 0.85, 1); } 65% { -webkit-transform: scale3d(.95, 1.05, 1); transform: scale3d(.95, 1.05, 1); } 75% { -webkit-transform: scale3d(1.05, .95, 1); transform: scale3d(1.05, .95, 1); } to { -webkit-transform: scale3d(1, 1, 1); transform: scale3d(1, 1, 1); }
}
.rubberBand { -webkit-animation-name: rubberBand; animation-name: rubberBand;
}
.jinsom-honor-猪猪女孩 { color: #ffdd1b00 !important; font-family: Pacifico; -webkit-animation: neon3 1s ease-in-out infinite alternate; -moz-animation: neon3 1s ease-in-out infinite alternate; animation: neon3 1s ease-in-out infinite alternate; background: #ffdd1b00 !important; background-size: cover !important;;
}
.jinsom-honor-猪猪女孩:before{	content: ''; background: url(https://cos.beimi8.com/wp-content/uploads/2022/08/24a9fc4ccdab74982ca06114ef640b492f792c3d1043ca9ce1fc2a5cbeffea56.0.png); width: 53px; height: 38px; position: absolute; margin-left: -16px; background-size: cover; margin-top: -18px;
}
}
.jinsom-honor-猪猪女孩 { font-size: 14px; background: #ffdd1b00 !important; color:#ffdd1b00 !important; font-family:Pacifico;	-webkit-animation: neon2 1s ease-in-out infinite alternate; -moz-animation: neon2 1s ease-in-out infinite alternate; animation: neon2 1s ease-in-out infinite alternate;
}


/* 终成眷属 头衔 */
.jinsom-honor-终成眷属 {
    color: transparent;
    background: none!important;
    border-radius: 0;
    padding: 0;
    text-shadow: none;
}
.jinsom-honor-终成眷属:before {
    content: "";
    display: inline-block;
    height: 15px;
    width: 55.1px;
    position: absolute;
    background-image: url(https://cos.beimi8.com/wp-content/uploads/2022/08/终成眷属.gif);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-origin: border-box;
}


/*头衔喜迎国庆*/
.jinsom-honor-喜迎国庆 {
      background: url(https://cos.beimi8.com/wp-content/uploads/2022/10/8918c6f99f7a8b18564dd0618fe121665ed3eb417192ebea6af15ac443627797.0.gif)!important;
      background-size: 95% 95%!important;
      width: 55px;
      color: rgb(255 0 0 / 0%);
      animation-name: yxyh喜迎国庆;
      -webkit-animation-name: yxyh喜迎国庆;
      animation-duration: 2.5s;
      -webkit-animation-duration: 2.5s;
      animation-iteration-count: infinite;
      -webkit-animation-iteration-count: infinite;
      display: inline-block;
}
@keyframes yxyh喜迎国庆{0%{transform: rotate(-4deg);}50%{transform: rotate(4deg);}100%{transform: rotate(-4deg);}}
@-webkit-keyframes yxyh喜迎国庆{0%{-webkit-transform: rotate(-4deg);}50%{-webkit-transform: rotate(4deg);}100%{-webkit-transform: rotate(-4deg);}}

/*鸽王头衔*/
.jinsom-honor-鸽王 {font-family: "jinsom-icon" !important;}
.jinsom-honor-鸽王:before {content: "\e6e2";margin-right: 3px;}

/*LOVE头衔*/
.jinsom-honor-LOVE {
    position: relative;
    background: none!important;
    color: #eb3f84;
    font-size: 12px;
    padding: 0!important;
    margin: 0;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-shadow: 0 0 0 rgb(0 0 0 / 0%);
    animation: heart 2s ease infinite;
    -webkit-animation: heart 2s ease infinite;
    font-weight: bold;
    vertical-align: sub;
}
.jinsom-honor-LOVE:before, .jinsom-honor-LOVE:after {
    content: "❤";
    font-size: 25px;
    color: #eb3f84;
    position: relative;
    width: 30px;
    text-align: center;
    transform: scale(1);
}
.jinsom-honor-LOVE:before {
    -webkit-animation: left 2s ease infinite;
    animation: left 2s ease infinite;
}
.jinsom-honor-LOVE:after {
    -webkit-animation: right 2s ease infinite;
    animation: right 2s ease infinite;
}
@keyframes heart{0%{color: #eb3f84;}
30%{color: #fff0;}
50%{color: #fff0;}
70%{color: #fff0;}
100%{color: #eb3f84;}}
@keyframes left{0%{left: 0;transform: scale(1);}
40%{left: calc(50% - 15px);transform: scale(1);}
45%{left: calc(50% - 15px);transform: scale(1.5);}
50%{left: calc(50% - 15px);transform: scale(1);}
55%{left: calc(50% - 15px);transform: scale(1.5);}
60%{left: calc(50% - 15px);transform: scale(1);}
100%{left: 0;transform: scale(1);}}
@keyframes right{0%{right:0;transform: scale(1);}
40%{right:calc(50% - 15px);transform: scale(1);}
45%{right:calc(50% - 15px);transform: scale(1.5);}
50%{right:calc(50% - 15px);transform: scale(1);}
55%{right:calc(50% - 15px);transform: scale(1.5);}
60%{right:calc(50% - 15px);transform: scale(1);}
100%{right:0;transform: scale(1);}}

/*圣诞树头衔*/
.jinsom-honor-圣诞树 {
     background: linear-gradient( 129deg,#f00 0,#00fc47 74%) !important;
    animation: rainbow 3s infinite cubic-bezier(0.4, 0, 1, 1);
    color: #fff;
    font-family: 'Parisienne',cursive;
}
.jinsom-honor-圣诞树:before {
    margin-right: 3px;
    content: "🎄";
}

/*圣诞老人头衔*/
.jinsom-honor-圣诞老人 {
     background: linear-gradient( 129deg,#f00 0,#00fc47 74%) !important;
    animation: rainbow 3s infinite cubic-bezier(0.4, 0, 1, 1);
    color: #fff;
    font-family: 'Parisienne',cursive;
}
.jinsom-honor-圣诞老人:before {
    margin-right: 3px;
    content: "🎅";
}

/*圣诞雪人头衔*/
.jinsom-honor-圣诞雪人 {
     background: linear-gradient( 129deg,#f00 0,#00fc47 74%) !important;
    animation: rainbow 3s infinite cubic-bezier(0.4, 0, 1, 1);
    color: #fff;
    font-family: 'Parisienne',cursive;
}
.jinsom-honor-圣诞雪人:before {
    margin-right: 3px;
    content: "⛄";
}

/*平安夜头衔*/
.jinsom-honor-平安夜 {
     background: linear-gradient( 129deg,#f00 0,#00fc47 74%) !important;
    animation: rainbow 3s infinite cubic-bezier(0.4, 0, 1, 1);
    color: #fff;
    font-family: 'Parisienne',cursive;
}
.jinsom-honor-平安夜:before {
    margin-right: 3px;
    content: "🍎";
}

.jinsom-honor-粽子 {
    background: rgba(255, 0, 0, 0) !important;
    text-indent: -9999px;
    position: relative;
    border: none !important;
    width: 26px;
    box-sizing: border-box;
}
.jinsom-honor-粽子:before {
    display: block;
    content: '';
    width: 26px;
    height: 26px;
    background-size: 26px;
    background-repeat: no-repeat;
    background-image: url(https://cos.beimi8.com/wp-content/uploads/2023/06/20230621005556544.gif);
    position: absolute;
    top: -5px;
    left: 0;
} 
.jinsom-member-left-honor li.jinsom-honor-粽子:before {
    top: 0;
}

/*夏日炎炎*/
.jinsom-honor-🏄夏日炎炎:before{content:'';position:absolute;background:url(https://cos.beimi8.com/wp-content/uploads/2023/07/20230722063539574.png)no-repeat top left /1132px 16px;width:30px;height:20px;  margin-left: 49px; background-size: contain; margin-top: -14px;animation:rubberBand 1.5s ease-in-out infinite}
.jinsom-honor-🏄夏日炎炎{background: linear-gradient(120deg, #84fab0 0%, #8fd3f4 100%)!important;color: #2a6b48!important;}


  .jinsom-honor-龙年大吉 {
        background: linear-gradient(to right,#ff8177 0,#ff867a 0,#ff8c7f 21%,#f99185 52%,#cf556c 78%,#b12a5b 100%)!important;
        color: #ffdd1b;
        font-family: Pacifico;
        -webkit-animation: neon3 1s ease-in-out infinite alternate;
        -moz-animation: neon3 1s ease-in-out infinite alternate;
        animation: neon3 3s ease-in-out infinite alternate;
    }

    .jinsom-honor-龙年大吉:before {
        content: '';
        position: absolute;
        background: url(https://cos.beimi8.com/wp-content/uploads/2023/12/20231231215937101.png)no-repeat top left /1132px 16px;
        width: 30px;
        height: 20px;
        margin-left: -12px;
        background-size: contain;
        margin-top: -17px;
        animation: rubberBand 1.5s ease-in-out infinite;
    }